

body {
    background: white;
    /*background: #f1f1f1;*/
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}



INPUT.x_button1{cursor:hand; font-weight:bold; font-size:10pt; height:15pt; color:white; font-family: "Verdana"; border-style:solid; border-width:0; border-color:white; background-color:#181829}

.x_font1{font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_font2{font-weight:bold; font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_font3{font-size:10pt; height:15pt; color:#181829; font-weight:normal; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_font4{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_fontL1{font-size:12pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_headerfont{font-weight:normal; font-size:10pt; color:#181829; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_fontpaging{font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none; margin-left:5em;}
.x_fontnextprev{font-size:10pt; height:15pt; cursor:hand; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.x_fontgrpnav{font-size:10pt; height:18pt; color:#181829; font-weight: normal; font-family: "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

.x_fontgrpnav:hover{font-size:9pt; height:15pt; color:#FA9A0F; font-weight: bold; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

.x_link1{vertical-align:text-top; padding-bottom:10;  cursor:hand; text-decoration:none; font-size:8pt;   color:#181829;font-weight:normal; font-family:"Verdana", "Arial";}
.x_link2{vertical-align:text-top; padding-bottom:10; cursor:hand; text-decoration:none; font-size:8pt; height:8pt; color:#181829; font-family: "Arial";}
.x_link2:hover {padding-left:0px; padding-right:0px;  border-width:0; background-color:white; border-color:#181829; vertical-align:text-top; cursor:hand; text-decoration:none; font-size:8pt; font-weight: normal; color:#181829; font-family: "Arial";}
.x_link1:hover {vertical-align:text-top; cursor:hand; text-decoration:none; font-size:8pt;  color:#181829;font-weight:normal; font-family:"Verdana", "Arial";}

.x_drop1{font-size:9pt; height:15pt; color:#181829;font-family:"Verdana", "Arial"; border-style:solid; border-width:1; background-color:white; border-color:black}

.x_header{height:18px;  border-style:none; border-width:0; border-color:black; border-right-color:white; background:#FFFFFF}
.x_cell1{border-style:none;}
.x_cell2{height:18px; border-style:solid; background-color:#FFFFFF; border-width:0; border-color:#FFFFFF; border-top-color:gray; border-bottom-color:gray;}
.x_cell3{height:18px; border-style:solid; background-color:white; border-width:1;border-color:#181829}

.x_text1{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}
.x_text2{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}

.x_table1{height:18px; border-style:solid; border-width:1; border-color:black; border-right-color:white; background-color:#225915; font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif";}



.2_button1{cursor:hand; font-weight:bold; font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; border-style:solid; border-width:1; border-color:black; background-color:#ECECEC}

.2_font1{font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_font2{font-weight:bold; font-size:10pt; height:15pt; color:#00A882; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_font3{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_font4{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_fontL1{font-size:12pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_headerfont{font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_fontpaging{font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
.2_fontnextprev{font-size:10pt; height:15pt; cursor:hand; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.2_fontgrpnav{font-size:7pt; height:15pt; color:#181829; font-family:"Verdana", "Arial"; text-decoration:none;}
TD.mailcellback2{border-top-style:solid;  background-color:white;border-color:Black; border-width:1; padding:5;}
a.2_link1{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:7pt; color:#181829; font-family:"Verdana", "Arial";}
a.2_link2{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:7pt; color:#181829; font-family:"Verdana", "Arial";}
SELECT.2_drop1{font-size:9pt; height:15pt; color:#181829;font-family:"Verdana", "Arial"; border-style:solid; border-width:1; background-color:white; border-color:black}

TD.2_header{height:18px;  border-style:solid; border-width:1; border-color:black; border-right-color:white; background-color:#00A882;}
TD.2_cell1{border-style:none;}
TD.2_cell2{height:18px; border-style:solid; background-color:#ECECEC; border-width:1;border-color:black}
TD.2_cell3{height:18px; border-style:solid; background-color:white; border-width:1;border-color:#181829}

INPUT.2_text1{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}
INPUT.2_text2{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}

TR.2_table1{height:18px; border-style:solid; border-width:1; border-color:black; border-right-color:white; background-color:#225915; font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif";}



INPUT.3_button1{cursor:hand; font-weight:bold; font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; border-style:solid; border-width:1; border-color:black; background-color:#ECECEC}

FONT.3_font1{font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_font2{font-weight:bold; font-size:10pt; height:15pt; color:#00A882; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_font3{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_font4{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_fontL1{font-size:12pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_headerfont{font-weight:bold; font-size:12pt; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_fontpaging{font-size:10pt; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_fontnextprev{font-size:10pt; height:15pt; cursor:hand; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.3_fontgrpnav{font-size:7pt; height:15pt; color:#181829; font-family:"Verdana", "Arial"; text-decoration:none;}
TD.mailcellback1{border-top-style:solid;  background-color:white; border-color:black; border-width:1; padding:5;}
FONT.3_grpmenuins{height:15px; padding-left:5px; padding-right:5px; width:160px; color:#00A882; border-width:1; background-color:#ECECEC; border-color:black; font-size:10pt; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

a.3_link1{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:7pt; color:#181829; font-family:"Verdana", "Arial";}
a.3_link2{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:7pt; color:#181829; font-family:"Verdana", "Arial";}

SELECT.3_drop1{font-size:9pt; height:15pt; color:#181829;font-family:"Verdana", "Arial"; border-style:solid; border-width:1; background-color:white; border-color:black}

TD.3_header{height:18px;  border-style:solid; border-width:1; border-color:black; border-right-color:white; background-color:#00A882;}
TD.3_cell1{border-style:none;}
TD.3_cell2{height:18px; border-style:solid; background-color:#ECECEC; border-width:1;border-color:black}
TD.3_cell3{height:18px; border-style:solid; background-color:white; border-width:1;border-color:#181829}

INPUT.3_text1{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}
INPUT.3_text2{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}
TR.3_table1{height:18px; border-style:solid; border-width:1; border-color:black; border-right-color:white; background-color:#225915; font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif";}


div.ET_menu{padding-left:5px; padding-right:5px; font-weight:bold; font-size:10pt; color:gray; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

FONT.ET_menufocus{font-weight:bold; font-size:10pt; color:black; background-color:#EFEFEF ;font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

TD.ET_menucell{height:18px; border-style:solid; background-color:white; border-width:1;border-color:#356216}


FONT.mailheaderfont{vertical-align:text-top; font-size: 11px; font-weight:bold; color:black; padding-right: 10px; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.mailfont{font-size:12px; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

TD.mailcell_header{border-style:none; background-color:white;}


.button1{cursor:hand; font-weight:bold; font-size:8pt; height:14pt; color:white; font-family:"Arial", "Helvetica", "sans-serif"; border-style:solid; border-width:1; border-color:#181829; background-color:#181829}

font.mainnav{padding-left:5px; padding-right:5px; width:120px; font-weight:bold; font-size:8pt; color:#181829; font-family:"Verdana"; text-decoration:none;}
font.mainnav2{padding-left:5px; padding-right:5px; width:120px; font-weight:bold; font-size:8pt; color:white; font-family:"Verdana"; text-decoration:none;}
.pagetext{padding:10; border-style:outset; border-width:0;  border-color:black; text-align:left; word-spacing:0; line-height:1.5; text-indent:0; margin-top:2; margin-bottom:4;text-decoration:none; font-size:10px; color:#181829;font-family:"Verdana", "Arial", "Helvetica", "sans-serif"}

FONT.headerfont{font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.fontpaging{font-size:10pt; height:10pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.fontnextprev{font-size:10pt; height:15pt; cursor:hand; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.font1{font-size:12px; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.font1red{font-size:10pt; height:15pt; color:red; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.font1#181829{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.font2{font-size:10pt; height:12pt; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.font3{font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial"; text-decoration:none;}
FONT.font3red{font-size:7pt; height:7pt; color:red; font-family:"Verdana", "Arial"; text-decoration:none;}
FONT.fontL1{font-size:10pt; height:15pt; color:#181829; font-family: "Arial", "sans-serif"; text-decoration:none;}
FONT.fontL2{font-size:12pt; height:15pt; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.font5{font-size:7pt; height:15pt; color:#181829; font-family:"Verdana", "Arial"; text-decoration:none;}
FONT.fontgrpnav{font-size:9pt; height:15pt; color:#181829; font-weight: bold; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none; text-align:left;}
FONT.fontgrpnav{font-size:9pt; height:15pt; color:#181829; font-weight: bold; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none; text-align:left;}

.pagenav{text-decoration:none;  font-weight:bold; font-size:8pt; font-weight:bold; color:white; background: #181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none; border-width:1; }

a.link1{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:10pt; height:10pt; color:#181829; font-family:"Verdana", "Arial";}
a.link2{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:15pt; color:#181829; font-family:"Verdana", "Arial";}

SELECT.dropS1{font-size:10pt; height:15pt; color:black;font-family:"Verdana", "Arial"; border-style:solid; border-width:1; background-color:white; border-color:black}
SELECT.drop1{font-size:9pt; height:15pt; color:#181829;font-family:"Verdana", "Arial"; border-style:solid; border-width:1; background-color:white; border-color:black}

SPAN.fontL1{font-size:12pt; height:15pt; font-weight:bold; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

TD.header{height:18px;  border-style:solid; border-width:1; border-color:black; border-right-color:white; background:#181829}
TD.cell2{height:15pt; border-style:solid; background-color:#F5BF0C; border-width:1;border-color:#181829}
TD.cell3{height:15pt; border-style:solid; background-color:#181829; border-width:1;border-color:#181829;font-weight:bold; font-size:11px; color:white;}
TD.cell4{border-top-style:solid; background-color:white; border-color:black; border-width:1; padding:5;}
TD.cell5{border-top-style:solid;  background-color:#ECECEC;border-color:Black; border-width:1; padding:5;}
TD.cell6{border-top-style:solid;  background-color:white; border-color:black; border-width:1; padding:5;}
TD.cell7{border-top-style:solid;  background-color:#ECECEC;border-color:black; border-width:1; padding:5;}
TD.cellvprd{border-style:none; background-color:#181829}
TD.searchgroupcell{border-style:none;}


INPUT.text1{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}
INPUT.text2{font-size:9pt; height:15pt;color:black;font-family:Arial; border-style:solid; border-width:1; background-color:#D4D0C8; border-color:black}
TR.gheader{height:18px;  border-style:solid; border-width:1; border-color:black; border-right-color:white; background-color:#225915; font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif";}



FONT.subgrouplongdescfont{font-weight:bold; font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.categorylongdescfont{font-weight:bold; font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.x_grpmenu{height:15px; padding-left:5px; padding-right:5px; width:180px; color:#617C81; border-width:1; background-color:#ECECEC; border-color:black; font-size:10pt; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.2_grpmenu{height:15px; padding-left:5px; padding-right:5px; width:180px; color:#00A882; border-width:1; background-color:#ECECEC; border-color:black; font-size:10pt; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.x_grpmenuins{height:15px; padding-left:5px; padding-right:5px; width:160px; color:#00A882; border-width:1; background-color:#ECECEC; border-color:black; font-size:10pt; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}


a.ROE_orderlink{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:15pt; color:#181829; font-family:"Verdana", "Arial";}



INPUT.textsrc1{font-size:9pt; height:15pt; color:#181829; font-family:Arial; border-style:solid; border-width:1; background-color:white; border-color:black}
INPUT.textsrc4{font-size:9pt; height:15pt; color:#181829; font-family:Arial; border-style:none; background-color:#ECECEC; border-color:black}


INPUT.textsrc2{font-size:9pt; height:15pt; color:#181829; font-family:Arial; border-style:none; background-color:#ECECEC; border-color:black}



INPUT.textsrc3{font-size:9pt; height:15pt; color:#181829; font-family:Arial; border-style:none; background-color:white; border-color:black}


FONT.searchgroupfont{font-weight:bold; font-size:10pt; height:15pt; color:#00A882; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}



a.SFP_orderlink{vertical-align:text-top; cursor:hand; text-decoration:underline; font-size:7pt; height:15pt; color:#181829; font-family:"Verdana", "Arial";}


FONT.fontvprd5{font-size:12px; height:18pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.prdheaderfont{font-weight:bold; font-size:65%; color:white; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}



div.vproduct{  }
div.tabs {padding:.1em;}
div.tabs div.tabs {padding:0;}
div.tabs div.tabs div {clear:left; padding:.5em; border:1px solid black;}

FONT.fontvprd1{font-weight:bold; font-size:12px; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.fontvprd2{padding:5;border-style:outset; border-width:0; background-color:white ; border-color:#181829; font-weight:normal; text-align:left; word-spacing:0; line-height:1.5; text-indent:0; margin-top:2; margin-bottom:4;text-decoration:none; font-size:12px; height:15pt;color:#181829;font-family:"Arial", "Helvetica", "sans-serif"}
FONT.fontvprd4{padding:10; border-style:outset; border-width:1; background-color:#ECECEC; border-color:black; text-align:left; word-spacing:0; line-height:1.5; text-indent:0; margin-top:2; margin-bottom:4;text-decoration:none; font-size:10px; height:15pt;color:black;font-family:"Verdana", "Arial", "Helvetica", "sans-serif"}
FONT.fontvprd3{font-size:10px; height:15pt; color:#181829;text-align:center; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.fontvprdxf{font-size:10px; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
FONT.fontvprdprc {
    font-weight: bold;
    font-size: 12px;
    height: 15pt;
    color: #181829;
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
    text-decoration:none;
}
FONT.fontvprdprc_#181829{font-weight:bold; font-size:10pt; height:15pt; color:#181829; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}

ul.tabs {list-style:none; margin:0; padding:0; border:none; font-size:80%;}
ul.tabs li {position:relative; float:left; width:6em; margin:0; padding:0 4px 0 0;}
ul.tabs a {display:block; width:5em; padding:.5em; border:1px solid black; border-bottom:none; border-top-width:1px; font-size:12px; font-weight:bold; height:15pt; color:black; font-family:"Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration:none;}
ul.tabs a, ul.tabs a:link, ul.tabs a:visited {background:white;color:#C00000;}
ul.tabs a.active, ul.tabs a:link.active, ul.tabs a:visited.active {background:#C00000; color:white; font-weight:bold;}
ul.tabs a.active {position:relative; top:1px;}

/*------------------------------------------------------------------------------------------------------------------------*/

.fontpaging {
    margin-left:30px;
}

.itemImage {
    width: 200px;
    animation: 0.1s ease-out 0s 1 fadeInOnLoad;
}

.ProductBoxContainer {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    animation: 0.1s ease-out 0s 1 fadeInOnLoad;
    /*Prevent highlighting*/
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */

}

    .ProductBox {
        background: white;
        box-shadow: 0 2px 5px 1px rgba(26, 26, 40,0.2);
        border-style: solid;
        border-width: 0px;
        display: inline-flex;
        flex-direction: column;
        align-items: baseline;
        justify-content: center;
        min-width: 200px;
        min-height: 250px;
        width: 0.3vw;
        padding: 0.8em;
        height: 0.5vw;
        margin: 5px;
        transition: all 0.1s ease-out
    }

    .ProductBox:hover {
        box-shadow: 0 2px 5px 1px rgba(26, 26, 40,0.4);
        background-image: linear-gradient(to bottom,white 60%,rgba(228, 161, 60,0.1) );
        cursor: pointer;
    }

        .ProductBox:active {
            background-image: none;
            background-color: rgba(228, 161, 60,0.3)
        }

    .ProductBox center {
        width: 100%;
        height: calc(100% - 90px - 1.6em);
        padding-bottom: 10px;
        flex-grow: 1;
    }

        .ProductBox center img {
            object-fit: contain;
            width: 100%;
            height: 100%;
            mix-blend-mode: multiply;
            -webkit-user-drag: none;
            -khtml-user-drag: none;
            -moz-user-drag: none;
            -o-user-drag: none;
            user-drag: none;
        }

    .ProductBox div p {
        margin: auto;
        width: 100%;
        color: #181829;
        font-weight: normal;
        font-size: 13px;
        font-family: "Verdana", "Arial";
        text-align: left;
        word-wrap: normal;
        vertical-align: top;
        line-height: 1.7;
        overflow:hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }

    .ProductBox div {
        width: 100%;
        height: 90px;
    }

@media screen and (max-width: 640px) {
    .ProductBox {
        width: 100%
    }

        .ProductBox div {
            height: 50px;
        }


        .ProductBox center {
            height: calc(100% - 50px - 1.6em);
        }

    .x_fontpaging {
        margin-left:5px;
    }
}

/*------------------------------------------------------------------------------------------------------------------------*/

.newProduct, .specialOffer {
    font-family: "Verdana", "Arial";
    font-size: 12px;
    color: white;
    background-color: red;
    margin: 2px;
    padding: 3px;
}

.itemContainerTop {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.itemContainer {
    animation: 0.1s ease-out 0s 1 fadeInOnLoad;
    background: white;
    box-shadow: 0 2px 5px 1px rgba(26, 26, 40,0.2);
    border-style: solid;
    border-width: 0px;
    min-width: 200px;
    height: 230px;
    padding: 10px;
    width: 530px;
    margin: 5px;
    transition: all 0.1s ease-out;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    font-size: 16px;
    font-family: "Verdana", "Arial";
}

    .itemContainer:hover {
        box-shadow: 0 2px 5px 1px rgba(26, 26, 40,0.4);
        background-image: linear-gradient(to bottom,white 60%,rgba(228, 161, 60,0.1) );
    }

    .itemContainer table {
        height:100%;
        width:100%;
    }

    .itemContainer a {
        font-size: 16px;
    }




    .itemContainer .itemImage {
        object-fit: contain;
        mix-blend-mode: multiply;
        -webkit-user-drag: none;
        -khtml-user-drag: none;
        -moz-user-drag: none;
        -o-user-drag: none;
        user-drag: none;
        max-height:180px;
    }

.itemContainerTop {
    text-align:center;
}

.itemImages, .itemDescriptionAndQuantity {

    margin: 0px;
    height: 200px;
}

.itemDescription, .itemQuanity {
    height:auto;
    max-height:100px;
}

    .itemDescriptionAndQuantity {
        width:300px;
        display:flex;
        flex-direction: column;
    }

.itemDescription table tr:first-child td {
    line-height: 25px;
    width:300px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.itemImages {
    width: 200px;
    padding: 0px;
}

        .itemImages, .itemImages table {
            max-width: 100%;
            vertical-align: top;
        }
            .itemImages table tr:first-child td {
                padding: 0px;
                height: 20px;
            }
                .itemImages table tr:nth-child(2) td {
                    padding: 0px;
                    height: 120px;
                    text-align:center;
                }
                    .itemImages table tr:nth-child(2) td img {
                        padding: 0px;
                        height: 150px;
                    }

        .itemImages table tr:first-child td img {
            display:inline-block;
            height:20px;
        }

.itemDescription tr {
    height:0px;
}





.quantity1 div {
    width:150px;
}

.viewProduct {
    border-width: 0px;
    height: 20px;
    background: transparent;
    margin-left: 0px;
    padding: 0px;
}

    .viewProduct:hover, .itemDescription .link1:hover, .addButton:hover {
        color: rgba(228, 161, 60,1);
        cursor: pointer;
    }

.itemQuantity {
    min-width:200px;
    height:100%;
    text-align:left;
    margin-top:auto;
    margin-bottom:auto;
}

    .itemQuantity div {
        font-size: 20px;
        display:inline-block;
    }

    .itemQuantity .textsrc1 {
        text-align:right;
        width: 130px;
    }

    .itemQuantity input {
        background: transparent;
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 16px;
        height: 30px;
    }

    .itemQuantity .selectedQuantity {
        display:inline-block;
        margin:0px;
        margin-bottom:10px;
        float:left;
    }

    .itemQuantity .totalUnits, .itemQuantity .numberPerCase, .itemQuantity .itemPrice td {
        width: 150px;
        border: none;
        height: 20px;
        margin: 0px;
        background-color: transparent;
    }
     

    .itemQuantity table {
        height:0px;
    }


.hiddenTable {
    display:none !important;
}


.addButton {
    margin: 10px;
    font-size: 18px;
    font-weight: bolder; 
    /*Prevent highlighting*/
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.QuantityInput {
    width: 50px;
}

.itemQuantity .AddToOrder {
    width:130px;
    display:inline-block;
    vertical-align:top;
    font-weight:normal;
    float:left;
}
    .itemQuantity .AddToOrder input {
        background: rgba(228, 161, 60,1);
        background-image: linear-gradient(to right,rgba(228, 161, 60,1), rgba(278, 211, 110,1));
        color: black;
        font-size: 16px;
        height: 30px;
        display: inline-block;
        border: none;
    }

        .itemQuantity .AddToOrder input:hover {
            background: rgba(228, 161, 60,0.8);
            background-image: linear-gradient(to right,rgba(208, 141, 40,1), rgba(258, 191, 90,1));
            /*box-shadow: 0 2px 5px 1px rgba(26, 26, 40,0.4);*/
        }

        .itemQuantity .AddToOrder input:active {
            background: rgba(198, 131, 30,1);
            background-image: linear-gradient(to right,rgba(188, 121, 20,1), rgba(238, 171, 70,1));
        }

        .QuantityRow2 {
            margin:0px;
            padding:0px;
        }

    @media screen and (max-width: 550px) {
        .itemContainer {
        width: 100%;
        height:400px;
        flex-direction:column;
        }

        .ProductBox div {
            height: 50px;
        }


        .ProductBox center {
            height: calc(100% - 50px - 1.6em);
        }

        .itemDescriptionAndQuantity {
            width:100%;
        }

        .itemImage {
            width:100%;
            text-align:center;
            padding-right:3px;
        }

        .itemImages {
            width:100%;
        }


    .x_fontpaging {
        margin-left: 5px;
    }



        .itemDescription table tr:first-child td {
            width: 100%;
        }
}


/*------------------------------------------------------------------------------------------------------------------------*/
#magnifiedImageLarge {
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: calc(50% - 300px);
    top: 50px;
    z-index: 10000;
    width: 600px;
    max-width: 600px;
    max-height: 600px;
    transition: all 0.1s ease-in-out;
}


#magnifiedImageNormal, #magnifiedImageLarge {
    border-style: solid;
    border-width: 1px;
    border-color: silver;
    object-fit: contain;
    background: white;
    grid-area: 1 / 1;
    animation: none !important;
}

    #magnifiedImageNormal:hover + #magnifiedImageLarge {
        opacity: 1
    }

.img-magnifier-container {
    object-fit: contain;
    width: 200px;
    height: 230px;
}

.img-magnifier-container_td {
    object-fit: contain;
    width: 200px;
    height: 230px;
}
#magnifiedImageNormal {
    max-width: 200px;
    max-height: 200px;
}

.rollOverText {
    font-size: small;
    color: grey;
    text-align: center;
    font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}

.extraProductImages {
    width: 100%;
}

.extraProductImages td {
    width:50%;
    text-align:left;
}
/*------------------------------------------------------------------------------------------------------------------------*/
/* Animations */
@keyframes fadeInOnLoad {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0.3;
    }

    100% {
        opacity: 1;
    }
}
